import request from "@/utils/request";

// 获取排队系统数据
export const getQueueSystemList = (data) => {
  return request({
    url: `/bill/ph/queue/stat/list`,
    method: "post",
    data,
  });
};

// 获取评价系统数据
export const getEvaSystemList = (data) => {
  return request({
    url: `/bill/pj/evaluate/stat/list`,
    method: "post",
    data,
  });
};

// 获取排队汇总统计列表
export const getQueueStatList = (data) => {
  return request({
    url: `/bill/ph/queue/stat/list`,
    method: "post",
    data,
  });
};

// 获取评价汇总统计列表
export const getEvaStatList = (data) => {
  return request({
    url: `/bill/pj/evaluate/stat/list`,
    method: "post",
    data,
  });
};
